Subject: [GIT PULL v2] ARM: Xilinx Zynq DT changes for v4.10

From: [email-masked] (Olof Johansson)
Date: Wed, 7 Dec 2016 12:39:19 -0800

On Tue, Dec 06, 2016 at 01:51:45PM +0100, Michal Simek wrote:
> Hi,
> 
> please add these changes to your arm-soc repo.
> It fixes dtc warnings, small coding style changes and add support for
> Microzed.
> 
> Thanks,
> Michal
> 
> ---
> v2: Use correct zynq-dt-for-4.10 tag instead of zynqmp-dt-for-4.10.
> 
> 
> The following changes since commit 1001354ca34179f3db924eb66672442a173147dc:
> 
>   Linux 4.9-rc1 (2016-10-15 12:17:50 -0700)
> 
> are available in the git repository at:
> 
>   https://github.com/Xilinx/linux-xlnx.git tags/zynq-dt-for-4.10
> 
> for you to fetch changes up to df2f3c48b9cd51e2612a1598342769d09d849f39:
> 
>   arm: dts: zynq: Add MicroZed board support (2016-12-06 13:17:39 +0100)

Merged. In the future it'd be nice to get these a few weeks earlier in the
cycle.

-Olof